/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
div.uk-panel ul.uk-nav .uk-nav-side > li > a {
	color: #fff !important;
}


.uk-panel-title {
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	text-align: left;
	padding: 5px 0 5px 0;
}
h3.uk-panel-title {
	color: #000 !important;
	font-size: 1em !important;
}
/*.contact-info-box {
	text-align: center;
}*/
.page-header h1 {
	text-align: center;
	font-size: 2.5em;
	color: #79c7ed;
	border-top: 1px solid #c5c5c5;
	padding-top: 10px;
}
.tm-navbar {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cde5fc', endColorstr='#d1e7fc');
    border-bottom: #79c7ed 4px solid;
}
.random-image {
    border-bottom: #001996 1px solid;
}
.qx-element-wrap .qx-img  {
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	
}
.uk-offcanvas-bar {
    background: #79c7ed;
	color: fff;
}
.uk-nav-offcanvas ul a {
    color: #f5f5f5;
}
/* Títulos de Artículos */
.uk-article-title {
	color: #fff;
	background-color:#79c7ed;
	text-align: center;
	border-bottom: 2px solid #c5c5c5;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 2.5em;
}
.uk-article-title a {
	color: #fff;
	
}
.uk-article {
	padding: 0 50px 25px 75px;
}
.pd-ctitle {
	color: #79c7ed;
	background-color:#79c7ed;
	text-align: center;
	border-bottom: 2px solid #c5c5c5;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 2.5em;
}
h3.qx-media-heading a {
	color:#79c7ed;
}
.page-header h2 .contact-name {
	color: #249d58;
	text-align: center !important;
	
}
/* Menú Principal */
.uk-navbar-nav > li > a {
    font-size: 14px; 
}

/**** Calendario de Eventos ****/
#jevents_body{
    width:100% !important;
    border:1px solid #DDD;
    background-color:#F7F7F7;
    border-radius:8px;
    padding-top:10px;
    padding-bottom:10px;
}
#jevents_header{
    width:100%!important;
    border:none;
}
#jevents_header td, #jevents_header tr, div.ev_navigation tr, div.ev_navigation td{
    border:none;
}
#jevents_body .contentpaneopen  table,#jevents_body .contentpaneopen  td,#jevents_body .contentpaneopen tr,#jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
    border:none;	
    line-height:1.5em;
}
.jeventslight{
    color:#000000;
}

/*********************
* Calendar style
**********************/
#jevents_body .cal_table {
    border: 1px solid #DDD;
    background-color:#CCC;
}
#cal_title {
    color: #000000;
}
#jevents_body .cal_daysnames {
    background-color:#fff;
    color:#474747;
}
.cal_daysnames {
    color: #000000;
}
.cal_daysoutofmonth {
    background-color: #d4d8d8;
}
.cal_daysoutofmonth {
    color: #000000;
}
#jevents_body .cal_today {
    background-color:#FFF;
}
#jevents_body .cal_daysnoevents {
    background-color: #FFF;
}
#jevents_body .cal_dayshasevents {
    background-color: #FFF;
}
a.cal_daylink:link {
    color: #000000;
}
a.cal_daylink:visited{
    color: #000000;
}
a.cal_daylink:hover{
    color: Red;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
    color:#474747 ;
}
#jevents_body a.cal_titlelink:hover {
    background-color:#F7F7F7;
}
#jevents_body .month_cell_st {padding:0px;background-color:#E4E8E8;}
/***************************
* List style
**************************/
a.ev_link_cat:link {
    color: Gray;
}
a.ev_link_cat:visited  {
    color: Gray;
    text-decoration:none;
}
a.ev_link_cat:hover  {
    color: Black;
}
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover  {
    color: Gray;
}
a.ev_link_row:hover  {
    color: Black;
}
a.ev_link_unpublished {
    color:red;
}
a.ev_link_weekday:link {
    color: Gray;
    text-decoration:none;
}
a.ev_link_weekday:visited  {
    color: Gray;
}
a.ev_link_weekday:hover  {
    color: Black;
}
#jevents_body  .ev_table {
    border-right: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
}

#jevents_body .ev_td_right {
    /*background-color: #FFDEAD;*/
    border-top: 1px solid #000000;
}
#jevents_body .ev_td_left {
    background-color: #c5d5e5;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: black;
}
#jevents_body .ev_td_today {
    background-color: #E9B4A1;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: black;
}
.ev_repeatexception{
    background-color:yellow;
}
.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #79c7ed;
    border:1px solid #79c7ed;
}
#jevents_body .jev_toprow div.previousmonth a {
    color:#FFF;
}
.jev_toprow div.currentmonth{ 
    border-top:1px solid #79c7ed ;
    border-bottom: 1px solid #79c7ed ;
}
#jevents_body .jev_toprow div.nextmonth a {
    color:#FFF;
}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    color: #606F79!important;
}

#jevents_body #jev_maincal.jev_listview .jev_daysnames {
    background-color: #F7F7F7;
    border-color: #DDD;
    color: #474747;
}

/**********************
* Form style
**********************/
/* Styles for dhtml tabbed-pages */
.ontab {
    border-left: outset 1px #ff9900;
    border-right: outset 1px #808080;
    border-top: outset 1px #ff9900;
    border-bottom: solid 1px #d5d5d5;
}
.offtab {   
    background-color: #EEEEEE;
    border-left: outset 1px #E0E0E0;
    border-right: outset 1px #E0E0E0;
    border-top: outset 1px #E0E0E0;
    border-bottom: solid 1px #d5d5d5;
}
.tabpadding {
    border-bottom: solid 0px #777777;
}
.tabheading {
    background-color: #ffae00;
}
.tabcontent {
    /* background-color: ThreedFace; */
    border-top: solid 1px #777777;
    border-left: solid 1px #777777;
    border-right: solid 1px #777777;
    border-bottom: solid 1px #777777;
}
.frm_td_bydays {
    background-color: #FFF8DC;
    color: black;
}
.frm_td_byweeks {
    background-color: #FFF0F5;
    color: black;
}
.frm_td_bymonth {
    background-color: #FDF5E6;
    color: black;
}
.frm_td_byyear {
    background-color: #F0F8FF;
    color: black;
}

/**********************
* Nav bar style
**********************/
a.nav_bar_link:link {
    color: Green;
}
.nav_bar_cell  {
    background-color: #ECECEC;
}

/* Event Legend Module Styling */
.moduletable div.event_legend_container {
    background-color: #FFDEAD;
    color:black;
}

/***************************************
* Boostrap ToolTips for JEvents Calendar
****************************************/
.jevtip-tip, .jevtip {
   background: #f5f5f5;
   border: 1px solid #D4D5AA;
}
/* Joomla 1.6 changes */
#action_dialog {
    background-color:#dedede;
    border:solid 1px #000000;
}
#action_dialog div {
    background-color:#ffffff;
    border:solid #000000;
}
div.ical_form_button a{
    border: 1px solid rgb(202, 202, 202);
    background-color: rgb(247, 247, 247);
    color: rgb(107, 121, 107);
}

div.export_form {
    background-color:#cfcfcf;
    background-color: #f5f5f5;
}
/* flat design enhancments */
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#79c7ed; color:#FFF; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {background-color:#FFF; border-left: 1px solid #79c7ed;}
.nav-items > div {margin-left:-5px;display:inline-block;padding: 3px 0px 2px 0px;line-height:27px;vertical-align:middle;border:1px solid #79c7ed;border-left:0px; }
.nav-items > div a {padding:8px 12px 7px 12px;text-decoration:none;color: #474747;}
#jevents_body .nav-items > div a:hover {padding:7px 12px 7px 12px;background-color:#CCC;border-left:1px solid #79c7ed;color:#000;}
.nav-items > div:first-child {border-radius:5px 0 0 5px;border-left:1px solid #79c7ed;}
.nav-items > div:last-child {border-radius:0 5px 5px 0;border-right:1px solid #79c7ed;}

#jevents_body .cal_today a.cal_daylink {background-color:#79c7ed; padding:4px;border-radius:10px;color:#FFFFFF;}
#jevents_body .cal_today a.cal_daylink:hover {border-left: 1px solid #79c7ed;background-color:#fff; border:1px solid #79c7ed; padding:4px;border-radius:10px;color:#79c7ed;}

.saturday, .sunday { color: #ADADAD;}
#jev_maincal {margin:15px -1px 15px -1px;background-color:#FCFCFC;border:1px solid #ddd;}
#jevents_body #jumpto form select{
    border: 1px solid #bbb;
    border-bottom-color: #a2a2a2;
}
#jevents_body #jumpto form button  {
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border: 1px solid #bbb;
    border-bottom-color: #a2a2a2;
}
#jevents_body .jev_daysnames.category select {background: none;height: 25px;width: 110px;border:1px solid #ddd;font-size:11px;}
#jevents_body #jevcatbar {border:0px;border-bottom: 1px solid #e3e3e3;border-top: 1px solid #e3e3e3;border-radius: 3px 3px 0px 0px;}
.jev_toprow .jev_header2 > * {
    height: 26px !important;
}